.TH SUFFIXFSM 1 2018-04-25 DATAENCE "Dataence Porter2 User's Manual"
.SH NAME
suffixfsm \- generate a Go finite state machine for Porter2 stemming
.SH SYNOPSIS
\fBsuffixfsm\fP
\fIfilename\fP
.SH DESCRIPTION
\fBsuffixfsm\fP takes a list of suffixes, creates a tree,
and then generates a FSM based on the tree.

The output (on standard output) is a skeleton Go function body.
.SH OPTIONS
.TP
\fIfilename\fP
Input suffix list.
